

@charset "utf-8";
/* thems_name/css/dir_name.css 파일 자동 추가 */

#copymove {
	padding:30px 40px;
	color:#333;
}

#copymove #win_title {
    margin:0 0 20px;
    padding: 0;
    border-top: 0;
    border-bottom: 0;
    background: ;
    font-size: 20px;
	font-weight: bold;
	letter-spacing: -1px;
}

#copymove .tbl_wrap {
	margin:0;
}

#copymove .win_btn {
    clear: ;
    padding: 50px 0 34px;
    text-align: center;
}

#copymove .win_btn input {
	margin:0 5px 0 0;
    padding: 13px 50px;
    height: 40px;
	border-radius:4px;
	font-size:15px;
	background: #424a60;
	line-height: 15px;
}

#copymove .win_btn button {
    display: ;
    padding: 13px 50px;
    height: 40px;
    border: ;
	border-radius:4px;
	color: ;
	font-size:15px;
    background: #7a7e8a;
    line-height: 15px;
	letter-spacing:-0.5px;
    cursor: ;
}


#copymove .tbl_wrap table {
    width: ;
    border-collapse: ;
    border-spacing: ;
	font-size: 14px;
}


#copymove .tbl_head01 thead th {
    padding: ;
    border-top: ;
    border-bottom: ;
    background: #f2f8fa;
    color: ;
    font-size: #333;
	font-weight: bold;
    text-align: ;
    letter-spacing: ;
}


#copymove .tbl_head01 td {
    padding: 13px 28px;
    border-top: ;
    border-bottom: 1px solid #dbe5e7;
    line-height: ;
	text-align: center;
    word-break: ;
}

#copymove .tbl_head01 .copymove_currentbg{
	color: #e05349;
	font-weight: bold;
	background: #f8f8f8;
}